Activity log for bug #874559

Date Who What changed Old value New value Message
2011-10-14 19:37:47 Alan Jenkins bug added bug
2011-10-14 19:41:24 Alan Jenkins attachment added Screenshot showing bug as described https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/874559/+attachment/2545145/+files/Screenshot1.png
2011-10-14 22:53:39 Christopher M. Penalver affects libreoffice (Ubuntu) xorg (Ubuntu)
2011-10-14 22:53:39 Christopher M. Penalver xorg (Ubuntu): status New Incomplete
2011-10-15 08:22:44 Alan Jenkins tags amd64 apport-bug oneiric running-unity amd64 apport-bug apport-collected oneiric running-unity ubuntu
2011-10-15 08:22:44 Alan Jenkins description 1. Open LibreOffice (any component). 2. File->Close As expected, LibreOffice remains open, allowing you to e.g. create a new document. Unfortunately, the window becomes corrupted. Portions of the closed document are left in the window background. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: libreoffice (not installed) ProcVersionSignature: Ubuntu 2.6.38-11.50-generic 2.6.38.8 Uname: Linux 2.6.38-11-generic x86_64 ApportVersion: 1.23-0ubuntu3 Architecture: amd64 Date: Fri Oct 14 20:34:34 2011 ProcEnviron: PATH=(custom, user) SHELL=/bin/bash SourcePackage: libreoffice UpgradeStatus: Upgraded to oneiric on 2011-10-14 (0 days ago) 1. Open LibreOffice (any component). 2. File->Close As expected, LibreOffice remains open, allowing you to e.g. create a new document. Unfortunately, the window becomes corrupted. Portions of the closed document are left in the window background. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: libreoffice (not installed) ProcVersionSignature: Ubuntu 2.6.38-11.50-generic 2.6.38.8 Uname: Linux 2.6.38-11-generic x86_64 ApportVersion: 1.23-0ubuntu3 Architecture: amd64 Date: Fri Oct 14 20:34:34 2011 ProcEnviron: PATH=(custom, user) SHELL=/bin/bash SourcePackage: libreoffice UpgradeStatus: Upgraded to oneiric on 2011-10-14 (0 days ago) --- .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: amd64 CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins' CompositorRunning: None DistUpgraded: Log time: 2011-10-14 08:10:00.800161 DistroCodename: oneiric DistroRelease: Ubuntu 11.10 DistroVariant: ubuntu ExtraDebuggingInterest: Yes, whatever it takes to get this fixed in Ubuntu GraphicsCard: Intel Corporation 82946GZ/GL Integrated Graphics Controller [8086:2972] (rev 02) (prog-if 00 [VGA controller]) Subsystem: Foxconn International, Inc. Device [105b:0cc5] MachineType: OEM OEM Package: xorg 1:7.6+7ubuntu7 PackageArchitecture: amd64 ProcEnviron: PATH=(custom, no user) SHELL=/bin/bash ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.38-11-generic root=/dev/mapper/alan--desktop.Linux-karmic ro ProcVersionSignature: Ubuntu 2.6.38-11.50-generic 2.6.38.8 Tags: oneiric ubuntu Uname: Linux 2.6.38-11-generic x86_64 UpgradeStatus: Upgraded to oneiric on 2011-10-14 (0 days ago) UserGroups: dmi.bios.date: 07/26/2007 dmi.bios.vendor: Phoenix Technologies, LTD dmi.bios.version: 6.00 PG dmi.board.name: 946 7MA Series dmi.board.vendor: Foxconn dmi.chassis.type: 3 dmi.chassis.vendor: OEM dmi.chassis.version: OEM dmi.modalias: dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd07/26/2007:svnOEM:pnOEM:pvrOEM:rvnFoxconn:rn9467MASeries:rvr:cvnOEM:ct3:cvrOEM: dmi.product.name: OEM dmi.product.version: OEM dmi.sys.vendor: OEM version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu3 version.ia32-libs: ia32-libs N/A version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
2011-10-15 08:22:46 Alan Jenkins attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546587/+files/BootDmesg.txt
2011-10-15 08:22:47 Alan Jenkins attachment added BootLog.gz https://bugs.launchpad.net/bugs/874559/+attachment/2546588/+files/BootLog.gz
2011-10-15 08:22:48 Alan Jenkins attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546589/+files/CurrentDmesg.txt
2011-10-15 08:22:49 Alan Jenkins attachment added Dependencies.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546590/+files/Dependencies.txt
2011-10-15 08:22:54 Alan Jenkins attachment added DpkgLog.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546591/+files/DpkgLog.txt
2011-10-15 08:22:55 Alan Jenkins attachment added GconfCompiz.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546592/+files/GconfCompiz.txt
2011-10-15 08:22:56 Alan Jenkins attachment added GdmLog.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546593/+files/GdmLog.txt
2011-10-15 08:22:57 Alan Jenkins attachment added GdmLog1.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546594/+files/GdmLog1.txt
2011-10-15 08:22:59 Alan Jenkins attachment added GdmLog2.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546595/+files/GdmLog2.txt
2011-10-15 08:23:00 Alan Jenkins attachment added LightdmLog.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546596/+files/LightdmLog.txt
2011-10-15 08:23:01 Alan Jenkins attachment added Lspci.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546597/+files/Lspci.txt
2011-10-15 08:23:02 Alan Jenkins attachment added Lsusb.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546598/+files/Lsusb.txt
2011-10-15 08:23:04 Alan Jenkins attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546599/+files/ProcCpuinfo.txt
2011-10-15 08:23:05 Alan Jenkins attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546600/+files/ProcInterrupts.txt
2011-10-15 08:23:07 Alan Jenkins attachment added ProcModules.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546601/+files/ProcModules.txt
2011-10-15 08:23:08 Alan Jenkins attachment added UdevDb.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546602/+files/UdevDb.txt
2011-10-15 08:23:09 Alan Jenkins attachment added UdevLog.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546603/+files/UdevLog.txt
2011-10-15 08:23:10 Alan Jenkins attachment added UnitySupportTest.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546604/+files/UnitySupportTest.txt
2011-10-15 08:23:12 Alan Jenkins attachment added XorgLog.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546605/+files/XorgLog.txt
2011-10-15 08:23:13 Alan Jenkins attachment added XorgLogOld.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546606/+files/XorgLogOld.txt
2011-10-15 08:23:15 Alan Jenkins attachment added Xrandr.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546607/+files/Xrandr.txt
2011-10-15 08:23:16 Alan Jenkins attachment added peripherals.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546608/+files/peripherals.txt
2011-10-15 08:23:17 Alan Jenkins attachment added xdpyinfo.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546609/+files/xdpyinfo.txt
2011-10-15 08:23:18 Alan Jenkins attachment added xinput.txt https://bugs.launchpad.net/bugs/874559/+attachment/2546610/+files/xinput.txt
2011-10-15 15:01:25 Christopher M. Penalver affects xorg (Ubuntu) xserver-xorg-video-intel (Ubuntu)
2011-10-16 14:08:52 bugbot tags amd64 apport-bug apport-collected oneiric running-unity ubuntu amd64 apport-bug apport-collected corruption oneiric running-unity ubuntu
2011-10-25 23:23:47 Bryce Harrington xserver-xorg-video-intel (Ubuntu): importance Undecided High
2011-10-25 23:23:47 Bryce Harrington xserver-xorg-video-intel (Ubuntu): status Incomplete Confirmed
2012-02-22 23:37:42 Bryce Harrington summary libreoffice: graphical corruption after closing all documents libreoffice: graphical corruption in welcome screen
2012-02-22 23:42:53 Bryce Harrington summary libreoffice: graphical corruption in welcome screen libreoffice: graphical corruption with welcome screen, after closing application
2012-02-22 23:44:33 Bryce Harrington xserver-xorg-video-intel (Ubuntu): status Confirmed Fix Committed
2012-05-15 01:25:54 Chris Halse Rogers bug added subscriber Ubuntu Stable Release Updates Team
2012-05-15 01:26:23 Chris Halse Rogers bug added subscriber SRU Verification
2012-05-15 01:26:29 Chris Halse Rogers tags amd64 apport-bug apport-collected corruption oneiric running-unity ubuntu amd64 apport-bug apport-collected corruption oneiric running-unity ubuntu verification-needed
2012-05-15 02:15:39 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/xserver-xorg-video-intel
2012-05-31 12:21:27 bugbot tags amd64 apport-bug apport-collected corruption oneiric running-unity ubuntu verification-needed amd64 apport-bug apport-collected corruption natty oneiric running-unity ubuntu verification-needed
2013-02-06 19:35:17 Brian Murray tags amd64 apport-bug apport-collected corruption natty oneiric running-unity ubuntu verification-needed amd64 apport-bug apport-collected corruption natty oneiric removal-candidate running-unity ubuntu verification-needed
2013-02-11 13:26:23 Chris Wilson xserver-xorg-video-intel (Ubuntu): status Fix Committed Fix Released
2013-02-11 13:46:42 Timo Aaltonen tags amd64 apport-bug apport-collected corruption natty oneiric removal-candidate running-unity ubuntu verification-needed amd64 apport-bug apport-collected corruption natty oneiric removal-candidate running-unity ubuntu verification-failed